#header {margin:0 auto; position:relative; width:940px; height:150px; height:0;}

	#buscar {width:220px; position:absolute;  right:50px; top:30px;}
		#buscar input {position:absolute; width:170px; height:18px; padding:4px 25px 4px 6px; border:1px solid #828282;}
		#buscar a {position:absolute; z-index:2; width:15px; height:15px; display:block; top:6px; left:180px;}
			
	
	
	#idioma {width:auto !important; position:absolute; top:35px; left:auto !important; right:0;}
	#menu {position:absolute; right:0; top:80px; text-align:right; font-family: 'kievit_otbook';}

	#logo {position:absolute; top:40px; font-family: 'chronicle_displayregular'; font-size:10px; letter-spacing:2px;}
	#logo img {display:block; margin-bottom:20px;}
	#logo span {display:block; font-family: 'chronicle_displayitalic'; }
	
	#logoPremio {position:absolute; top:-56px; left:-112px; width:100px; height:100px;}


#nav2019 {height:170px; position:relative;}
#nn_izquierda {float:none; position:absolute; bottom:0; width:auto; right:604px;}
#nn_derecha {float:none; position:absolute; bottom:0; width:auto; right:0;}
/* #nn_buscadorw {position:absolute; top:16px; right:30px;} */
#nn_buscadorw {position:absolute; top:16px; right:156px;}

#nav2019logo {position:absolute; left:30px; top:24px;}

@media (max-width: 991px) {
#header {width:100%; display:table; height:200px;}
#buscar {display:none;}
#idioma {left:0;}
#form_buscar_resw {display:none;}
#menu {display:none;}
#menunav {display:table;}
#idioma {display:none;}
#logo {top:70px;}
/*#header {height:50px;}*/
}
@media (max-width: 768px) {
#form_buscar_resw {display:block;}
#logo {display:none;}
#header {height:auto;}
/* #header_mob_interno {display:table; margin-top:50px; height:auto; background:#e9eae8; position:relative;} */
#header_mob_interno {display:table; margin-top:0px; height:auto; background:#e9eae8; position:relative;}
#header_mob_interno a{width:50%;  height:100%; position:absolute; z-index:2; top:0; left:0; bottom:0; display:block;}
#header_mob_interno a span{display:none;}
#header_mob_interno_img_768 {width:100%;}
#header_mob_interno_img_500 {display:none;}
}
@media (max-width: 500px) {
#header_mob_interno_img_768 {width:100%; display:none;}
#header_mob_interno_img_500 {display:block; width:100%;}
}

@media (max-width: 1199px) {
#header {height: 50px;}
}